<?php
require(__DIR__ . "/functions.php");
require(__DIR__ . "/functions2.php");
require(__DIR__ . "/cursor_DB.php");

require(__DIR__ . "/functions_ejecutar.php");
require(__DIR__ . "/functions_errores.php");
require(__DIR__ . "/fecha/fecha.php");

require(__DIR__ . "/functions_html_picture.php");
require(__DIR__ . "/functions_db.php");
//-----------

require(__DIR__ . "/pasar_a_plataforma.php");

require(__DIR__ . "/entidades/articulo.php");

//require($_SERVER["DOCUMENT_ROOT"] . "/comunes2/functions.php");


//¿Esto no se puede fusionar con la inicialización del identificador de idiomas?
require(__DIR__ . "/../idiomas/functions_translate.php");



//Encabezados HTTP
header("Content-Type: text/html; charset=utf-8");
//Inicializar identificador de idiomas
require(__DIR__ . "/../idiomas/identificador_de_idiomas.php");
//Inicializar sesión
session_start();

chdir_nuestro();
